@font-face {
	font-family: 'Century Gothic';
	src: url('../fonts/CenturyGothic.eot');
	src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CenturyGothic.woff') format('woff'),
		url('../fonts/CenturyGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'HandOfSeanDemo-Regular';
	src: url('../fonts/HandOfSeanDemo_gdi.eot');
	src: url('../fonts/HandOfSeanDemo_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HandOfSeanDemo_gdi.woff') format('woff'),
		url('../fonts/HandOfSeanDemo_gdi.ttf') format('truetype'),
		url('../fonts/HandOfSeanDemo_gdi.svg#HandOfSeanDemo-Regular') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+001D-2122;
}
@font-face {
	font-family: 'TeXGyreAdventor';
	src: url('../fonts/TeXGyreAdventor-Bold.eot');
	src: url('../fonts/TeXGyreAdventor-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TeXGyreAdventor-Bold.woff') format('woff'),
		url('../fonts/TeXGyreAdventor-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
p, a, h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
body
{
	font-family: "Arial",Gotham, Helvetica, sans-serif;
}
h1
{
	font-size:21px;
    margin: 0px 0px 23px;
	font-family: 'TeXGyreAdventor';
	font-weight:800;
	color:#2cabe2;
}
/*
h2
{
	font-size:19px;
}h4
{
	font-size:15px;
}
h3
{
	font-size:17px;
}
h5
{
	font-size:13px;
}
h6
{
	font-size:10px;
}*/
p
{
	font-size:13px;
	margin-bottom:21px;
}
a
{
	font-size:13px;
}
ul, ol
{
	font-size:13px;
	color: #000000;
        margin: 0 0 21px;
}

/*header*/
.om-wrapper header {
    background: #2d2d2d;
}
.logo {
    padding: 30px 0px;
}
.menu {
    clear: both;
	font-family: 'Century Gothic';
	font-weight:800;
}
.menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.menu ul li {
    float: left;
    display: inline-block;
	position: relative;
}
.menu ul li a {
    color: #fff;
    padding: 65px 10px 52px;
    display: block;
	text-decoration: none;
	position:relative;
    font-size: 16px;
}
.menu ul li:hover {
    background: #2cabe2;
}
.menu ul li .submenu {
    position: absolute;
    display: none;
	z-index:1;
}
.submenu li {
    float: none;
    display: block;
    width: 100%;
}
.menu ul li .submenu li {
    float: none;
    display: block;
	min-width: 128px;
	border-top: 1px solid #fff;
}
.menu ul li .submenu li:last-child {
	border-bottom: 1px solid #fff;
}
.menu ul li .submenu li a {
    background:#2cabe2;
	    padding: 18px 15px;
}
li.nav-selected.nav-path-selected{
    background: #2cabe2;
}
li.nav-path-selected {
    background: #2cabe2;
}
/*banner*/
.banner {
    border-bottom: 4px solid #ec2027;
}
.banner-image img{
    width: 100%;
    height: auto;
        max-width: 100%;
}
.banner-image {
    width: 100%;
    height: auto;
}
/*content*/
.content-area {
    padding: 33px 0px 0px;
}
.content-area img {
    margin: 0px 0px 23px;
}
.content-area p {
    color: #000000;
}
.content-area a {
    color: #ec2127;
	text-decoration:none;
}
.content-area a:hover {
    color: #2cabe2;
}
.content-area.inner {
    padding-bottom: 8px;
        min-height: 230px;
}
.listnone ul {
    margin: 0 0 21px;
    padding: 0;
    list-style: none;
}
.content-detail ul {
    margin: 0 0 21px;
}
.content-area img {
    max-width: 100%;
    height: auto;
}
/*latest-news*/
.latest-news {
    background: #2cabe2;
    padding: 30px 0px 30px;
}
.latest-news h1, .latest-news p, .latest-news a, .latest-news ul, .latest-news ol
{
	color:#fff;
}
.latest-news p
{
	margin:0px;
}
.latest-news ul
{
	margin:0;
}
.latest-news span p
{
	font-weight:bold;
}
.latest-news p span a {
    font-weight: bold;
    text-decoration: none;
}
.latest-news a
{
	text-decoration:underline;
}
/*phone*/
.phone-red {
    background: #ec2027;
    padding: 23px 0px;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    font-size: 22px;
    color: #fff;
	font-family:'HandOfSeanDemo-Regular';
}
.phone-red .phne {
    text-align: right;
	padding-right: 20px;
}
.phone-red .flw {
    padding-left: 20px;
}
.phone-red .flw img {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
}
/*footer*/
.om-wrapper footer {
    background: #2d2d2d;
    padding: 36px 0 28px;
	text-align:center;
	color: #fff;
}
.om-wrapper footer img {
    margin: auto;
	margin-bottom:30px;
}
.om-wrapper footer a {
    color: #2cabe2;
	padding-right: 5px;
	text-decoration:none;
}
.om-wrapper footer a:hover
{
	color:#fff;
}
.parallxHom { position: relative; }
/*captcha*/
.captcha img{
	width:40%
}
/*table*/
.content-detail table td {
    border: 1px solid;
    padding: 5px;
}

.content-detail table {
    border: 1px solid;
    margin-bottom: 15px;
}
.content-detail .thumb-img img {
    max-width: 100%;
    height: auto;
}
.menu ul li .submenu li a:hover{
	    background: #1883B1;
	    -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
.menu ul li .submenu li.nav-selected a {
    background: #1883B1;
}